
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32630.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ChursinAuthorization", "ChursinAuthorization.csproj", "{855AF0B2-6B50-45BA-8804-B924DAC2CEE5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{855AF0B2-6B50-45BA-8804-B924DAC2CEE5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{855AF0B2-6B50-45BA-8804-B924DAC2CEE5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{855AF0B2-6B50-45BA-8804-B924DAC2CEE5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{855AF0B2-6B50-45BA-8804-B924DAC2CEE5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {872C2066-FB95-4774-8342-F68349A1A308}
	EndGlobalSection
EndGlobal
